body{
  background-image:url(https://image2url.com/r2/default/images/1771829051562-6758bcc2-ce56-45bb-a99c-a63749e6164f.png);
  color: #8E7DFF;
  background-color:#060036;
  font-family: "Papyrus";
   text-align: center;
   font-size:30px;
   list-style-position: inside;
}
h11{
  position:absolute;
  top:50px;
  color:#FF22A3;
  left:125px;
}
p12{
  position:absolute;
  top:100px;
  left:5px;
  right:-10px;
}
p13{
  font-size:15px;
  position:absolute;
  top:300px;
  left:10px;
  right:20px;
}
#phone{
  position:absolute;
  top:150px;
  left:25px;
  background-color:pink;
  border-style:ridge;
  border-color:#FF22A3;
}
#puter{
  position:absolute;
  top:150px;
  left:225px;
  background-color:pink;
  max-width:150px;
  border-style:ridge;
  border-color:#FF22A3;
}